Skip to main content
PATCH
/
v2
/
session
/
{session_id}
/
card
Update card session
curl --request PATCH \
  --url https://sandbox.gateway.sezzle.com/v2/session/{session_id}/card \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "order_id": "merchant_order_number"
}
'
{
  "code": "bad_request",
  "message": "bad request"
}

Documentation Index

Fetch the complete documentation index at: https://docs.sezzle.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The authentication token generated from providing API Keys to Sezzle Gateway

Path Parameters

session_id
string
required

The Session UUID to update (from Create Card Session response)

Body

application/json
order_id
string
required

Your order ID (or number)

Response

Status No Content